
Grupo 4 2019 - Feature #734

Feature # 737 (New): Implementación de los movimientos 

Programar movimientos basico

08/29/2019 11:04 AM - Cristian Fritis

Status: New Start date: 08/22/2019

Priority: Normal Due date: 08/27/2019

Assignee: Kevin Rodriguez % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

Movimiento de avance,retroceso y giros (Izquierda y Derecha)

History

#1 - 08/29/2019 11:08 AM - Cristian Fritis

- Parent task changed from #717 to #737

#2 - 01/13/2020 01:33 AM - Cristian Fritis

- % Done changed from 90 to 100
